<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.762001037598</MDI>
      <MDI key="STATISTICS_MEAN">28.4287842312</MDI>
      <MDI key="STATISTICS_MINIMUM">5.8819999694824</MDI>
      <MDI key="STATISTICS_STDDEV">4.3993087461104</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
